## pear-phpunit-channel 1.1

=== debian/changelog ===
pear-phpunit-channel (1.1-1) unstable; urgency=low

    * Initial release (Closes: #665846)

 -- Luis Uribe <acme@eviled.org>  Sat, 17 Mar 2012 18:13:58 -0500
