=== debian/control ===
Source: pear-phpunit-channel
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>, Luis Uribe <acme@eviled.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/pear-phpunit-channel.git
Vcs-Git: http://git.debian.org/git/pkg-php/pear-phpunit-channel.git
Homepage: http://pear.phpunit.de/

Package: pear-phpunit-channel
Architecture: all
Depends: ${misc:Depends}
Description: PEAR pear.phpunit.de channel definition file
 This is the PEAR channel registry entry for PHPUnit. PEAR is a
 framework and distribution system for reusable PHP components. A
 PEAR channel is a website that provides package for download and
 a few extra meta-information for files. PHPUnit is a unit testing
 suite for the PHP language, modelled on the xUnit testing framework.
